Unable to load native library: libjava.jnilib

Problems with the Mac OS X version of XAMPP, questions, comments, and anything related.

Unable to load native library: libjava.jnilib

Postby gregorio.pellegrino » 23. July 2013 14:32

Hi,
after upgrading to XAMPP 1.8.3, when I try to use java from php exec function I have this error:
Code: Select all
Error occurred during initialization of VM
Unable to load native library: libjava.jnilib


Do you know how to fix it?

Gregorio
gregorio.pellegrino
 
Posts: 3
Joined: 22. July 2013 09:51
XAMPP Version: 5.6.3
Operating System: Mac Os 10.6

Return to XAMPP for Mac OS X

Who is online

Users browsing this forum: No registered users and 4 guests

cron